@import url("https://fonts.googleapis.com/css2?family=Varela&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Poppins", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Varela", sans-serif;
}
p,
a,
span {
  font-family: "Poppins", sans-serif;
}

.container {
  max-width: 1400px !important;
}

.top_header {
  background-color: #f6f6f6;
  padding: 8px 0;
}
.social_media ul {
  padding-left: 0;
  display: flex;
  gap: 10px;
  margin-bottom: 0;
}

.social_media ul li {
  list-style: none;
  font-size: 14px;
  font-weight: 500;
}
.social_media ul li a {
  text-decoration: none;
  color: #192c50;
}
.social_media ul li a i {
  margin-right: 5px;
}

.social_media_1 {
  color: #fff;
}

.social_media_1 a {
  color: #fff;
  text-decoration: none;
}

.top_right ul {
  padding-left: 0;
  display: flex;
  justify-content: end;
  gap: 15px;
  margin-bottom: 0;
}
.top_right ul li {
  text-decoration: none;
  color: #fff;
  list-style: none;
  font-size: 14px;
  border: 1px solid #dd3333;
  background-color: #dd3333;
  padding: 3px 20px;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}
.top_right li a {
  color: #fff;
}

.sec_padding {
  padding: 90px 0;
}
/* menu css  */

#menu-bar .brand {
  font-family: inherit;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: -1px;
  text-transform: uppercase;
  color: #fff;
}

.page-header {
  background-color: #fff;
  z-index: 999;
  position: sticky;
  /* top: 37px; */
  width: 100%;

  /* border-bottom: 1px solid #ffa7a9; */
}
.page-header {
  transition: background-color 0.5s ease, box-shadow 0.5s ease;
  -webkit-transition: background-color 0.5s ease, box-shadow 0.5s ease;
  -moz-transition: background-color 0.5s ease, box-shadow 0.5s ease;
  -ms-transition: background-color 0.5s ease, box-shadow 0.5s ease;
  -o-transition: background-color 0.5s ease, box-shadow 0.5s ease;
}

.page-header.sticky {
  position: fixed;
  top: 0;
  background-color: #ffffff; /* Ensure the sticky header has a white background */
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Optional shadow */
  transition: background-color 0.5s ease, box-shadow 0.5s ease; /* Smooth transition */
}
a.brand img {
  width: 80px;
}

#nav-bar .brand img {
  height: 45px;
}

#menu-bar .navbar {
  z-index: 999999;
  position: static;
}

#menu-bar .header {
  position: unset;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 100;
  margin: 0 auto;
  z-index: 99999;
}

.wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  /* height: 4rem; */
  padding: 5px 0px;
  margin: 0 auto;
}

.left-area {
  display: flex;
  justify-content: center;
}

.navbar .menu {
  margin-top: 0;
  margin-bottom: 0;
}

#menu-bar .menu-item {
  display: inline-block;
  margin-left: 40px;
  /* position: relative; */
}

#menu-bar .menu-item a {
  text-decoration: none;
}

#menu-bar .menu-link {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 6px;
  font-size: 14px;
  border-bottom: 1px solid transparent;
  font-weight: 500;
  line-height: inherit;
  cursor: pointer;
  color: #000;
  transition: all 0.3s ease-in-out;
}

#menu-bar .menu-link a {
  text-decoration: none;
  color: #000;
  font-weight: 500;
}

#menu-bar .menu-link > i.fas {
  font-size: 16px;
  margin-left: 4px;
  color: inherit;
}

#menu-bar .menu-link:hover {
  outline: none;
  color: #dd3333;
  border-bottom: 1px solid #dd3333;
}

#menu-bar .menu-link:hover a {
  outline: none;
  color: #dd3333;
}

.header-btns {
  display: inline-block;
  gap: 7px;
}

#menu-bar .submenu-link {
  font-size: 17px;
  font-weight: 600;
  line-height: inherit;
  cursor: pointer;
  color: #1b1f22;
}

#menu-bar .submenu-link i {
  font-size: 14px;
  margin-left: 10px;
}

#menu-bar .submenu-item .submenu-desc {
  font-size: 15px;
  color: #3d4751;
}

#menu-bar .submenu-item:hover .submenu-link,
#menu-bar .submenu-item:hover .submenu-desc {
  color: var(--colorPink);
}

#menu-bar .submenu {
  position: absolute;
  top: 83px;
  right: 20%;
  width: auto;
  height: auto;
  padding: 15px 50px 15px 20px;
  opacity: 0;
  visibility: hidden;
  transform: translateY(-1rem);
  background-color: #fff;
  transition: all 0.3s ease-in-out;
  /* border-top: 2px solid #e1e1e1; */
  box-shadow: 0px 2px 3px 3px #4a4a4a;
  border-radius: 20px;
}

#menu-bar .noHover:hover .submenu-link,
#menu-bar .noHover:hover .submenu-desc {
  color: #4a4a4a;
}

#menu-bar .submenu-item {
  display: block;
  margin-top: 0;
  padding: 5px 0px;
  color: #3d4751;
  text-decoration: none;
  list-style: none;
  transition: 0.4s all;
}

#menu-bar .submenu-item:hover {
  color: var(--first-color);
}

#menu-bar .submenu-item i {
  font-size: 11px;
  margin-right: 5px;
  color: #b306de6f;
  transition: 0.4s all;
}

#menu-bar .submenu-item:hover i {
  color: #b306de;
}

/* #menu-bar .submenu-item:hover {
  background-color: var(--colorPink);
  color: #fff;
} */

/* #menu-bar .submenu-item:hover .submenu-link {
  color: #fff;
} */

.menu-drop::after {
  content: "\21AA";
  position: absolute;
  right: 20px;
  display: none;
}

.close {
  position: absolute;
  top: 16px;
  right: 5%;
  display: none;
  z-index: 99999;
  text-align: center;
  background-color: #ffffff;
  border: 1px solid var(--colorPurple);
  padding: 3px 17px;
  border-radius: 3px;
}

.close i {
  font-size: 14px;
}

.brand-nav img {
  height: 50px;
  margin-left: 15px;
  margin-bottom: 20px;
  margin-top: 0px;
  display: none;
}

#menu-bar .burger {
  position: relative;
  display: none;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 2rem;
  height: 1.15rem;
  opacity: 0;
  visibility: hidden;
  background: transparent;
}

#menu-bar .burger-line {
  position: absolute;
  display: block;
  right: 0;
  width: 100%;
  height: 2.5px;
  opacity: 1;
  border: none;
  outline: none;
  background: #fff;
}

#menu-bar .burger-line:nth-child(1) {
  top: 0px;
  width: 80%;
}

#menu-bar .burger-line:nth-child(2) {
  top: 0.5rem;
  width: 100%;
}

#menu-bar .burger-line:nth-child(3) {
  top: 1rem;
  width: 70%;
}

#menu-bar .overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: all 0.35s ease-in-out;
  background-color: rgba(0, 0, 0, 0.65);
}

.page-header.is-sticky {
  position: fixed;
  box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
  padding: 0px 0;
  opacity: 1;
  animation: slideDown 0.3s ease-out;
  z-index: 999;
  width: 100%;
  top: 0;
}

.page-header .logo-img {
  height: 40px;
  filter: brightness(0) invert(1);
}

.page-header.is-sticky a.brand img {
  filter: brightness(1);
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }

  to {
    transform: translateY(0);
  }
}

.page-header.is-sticky #menu-bar .menu-link {
  color: #1f243c;
}

.page-header.is-sticky #menu-bar .menu-link a {
  text-decoration: none;
  color: #1f243c;
}

/* .page-header.is-sticky #menu-bar .submenu {
  background-color: var(--colorPurple);
  color: #fff;
} */

/* .page-header.is-sticky #menu-bar .submenu-item:hover {
  background-color: var(--colorPink);
  color: #fff !important;
  transition: .2s all;
} */

/* .page-header.is-sticky #menu-bar .submenu-item:hover .submenu-link {
  color: #fff !important;
} */

.page-header.is-sticky #menu-bar .burger-line {
  background: #1f243c;
}

@media only screen and (max-width: 992px) {
  .page-header {
    overflow-x: hidden;
  }

  .wrapper {
    display: flex;
    width: 100%;
    justify-content: inherit;
    /* background-color: #EE4466; */
    padding: 10px 0;
  }

  a.brand img {
    height: auto;
  }

  .mbl-header {
    display: flex;
    justify-content: space-between;
  }

  #menu-bar .navbar {
    position: fixed;
    top: 0;
    left: -100%;
    width: 90%;
    height: 100%;
    z-index: 99999;
    opacity: 0;
    overflow-y: scroll;
    visibility: hidden;
    background-color: #f7f7f7;
    transition: all 0.5s ease;
  }

  #menu-bar .navbar.active {
    left: 0rem;
    opacity: 1;
    visibility: visible;
  }

  #menu-bar .navbar.active .submenu .submenu-link {
    padding: 8px 0;
  }

  .left-area {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    /* background-color: #212529; */
  }

  .header-btns {
    display: none;
  }

  /* .page-header {
      background-color: #EE4466;
  } */

  .page-header .container {
    max-width: 100%;
  }

  #menu-bar .menu {
    width: 100%;
    height: 100%;
    padding: 1rem 0;
  }

  #menu-bar .menu-item {
    display: block;
    margin: 0 auto;
  }

  #menu-bar .menu-link {
    justify-content: space-between;
    padding: 2px 20px 20px 20px;
  }

  .wrapper {
    margin: 0 auto;
    row-gap: 0rem;
  }

  #menu-bar .menu-link:hover {
    outline: none;
    color: var(--colorPink);
  }

  #menu-bar .burger {
    display: block;
    opacity: 1;
    visibility: visible;
    margin-top: 25px;
  }

  #menu-bar .overlay.active {
    display: block;
    opacity: 1;
    visibility: visible;
  }

  .page-header.is-sticky #menu-bar .menu-link {
    color: #1f243c;
  }

  .page-header.is-sticky #menu-bar .menu-link a {
    text-decoration: none;
    color: #1f243c;
  }

  .page-header.is-sticky #menu-bar .submenu {
    background-color: transparent;
  }

  .page-header.is-sticky #menu-bar .submenu-item:hover {
    width: 86.5% !important;
  }

  #menu-bar .submenu-item:hover {
    width: 86.5% !important;
  }

  #menu-bar .submenu {
    position: relative;
    top: -0.5rem;
    left: 0.5rem;
    width: 96%;
    max-height: 0;
    padding: 0px;
    border: none;
    outline: none;
    border-top: 1px solid #e1e1e1;
    color: #1f243c;
    opacity: 1;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    /* visibility: visible; */
    transform: translateY(0px);
    box-shadow: none;
    background: #fff !important;
    border-radius: 0px !important;
  }

  #menu-bar .menu-item.menu-dropdown.active .submenu {
    visibility: visible;
    visibility: visible;
    backface-visibility: hidden;
  }

  #menu-bar .submenu-link {
    color: #1f243c;
    font-weight: bold;
  }

  .close {
    display: block;
    background-color: #fff;
  }

  .close i {
    color: var(--colorPurple) !important;
  }

  .menu-link i {
    display: none;
  }

  #menu-bar .submenu-item {
    padding: 5px 10px;
  }

  .menu-drop::after {
    content: "\f078";
    font-family: "Font Awesome 5 pro";
    font-weight: 600;
    position: absolute;
    right: 20px;
    display: block;
  }

  .brand-nav img {
    display: block;
  }

  #menu-bar .burger-line {
    background-color: #1f243c;
  }
}

@media only screen and (min-width: 993px) {
  #menu-bar .menu-dropdown:hover > .submenu {
    display: block;
    opacity: 1;
    visibility: visible !important;
    transform: translateY(0);
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1100px) {
  .left-area {
    display: flex;
    justify-content: left;
  }

  #menu-bar .menu-item {
    margin-left: 15px;
  }

  #menu-bar .menu-link > i.fas {
    font-size: 16px;
    margin-left: 0px;
    color: inherit;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1280px) {
  .phone {
    display: none;
  }

  .right-area {
    display: flex;
    align-items: center;
    justify-content: space-around;
  }
}

@media screen and (min-width: 1599px) and (max-width: 3200px) {
  .container-fluid {
    width: 1600px !important;
  }
}

.header-btns {
  background: var(--secondary);
  padding: 8px 24px;
  display: flex;
  align-items: center;
  margin-left: 40px;
  text-decoration: none;
  color: #fff;
  border-radius: 50px;
  transition: 0.4s all;
}

.header-btns:hover {
  color: #fff;
  background-color: var(--primary);
}

.header-btns i {
  transition: 0.4s all;
}

.header-btns:hover i {
  margin-left: 6px;
}

.theme_btn {
  background: var(--secondary);
  padding: 10px 30px;
  display: inline-block;
  align-items: center;
  text-decoration: none;
  color: #fff;
  border-radius: 50px;
  transition: 0.4s all;
}

.theme_btn:hover {
  color: #fff;
  background-color: var(--primary);
}

.theme_btn i {
  transition: 0.4s all;
  margin-left: 4px;
}

.theme_btn:hover i {
  margin-left: 6px;
}

.submenu_subItem {
  display: flex;
  gap: 10px;
}

.header-service-content h4 {
  font-size: 22px;
  color: #1b1f22;
  font-weight: 600;
  line-height: 1;
}

.header-service-content p {
  color: #3d4751;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.3;
  padding-bottom: 6px;
}

.right_side {
  display: flex;
  justify-content: end;
}
.cart_icon {
  height: 34px;
  width: 34px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  transition: 0.4s all;
  -webkit-transition: 0.4s all;
  -moz-transition: 0.4s all;
  -ms-transition: 0.4s all;
  -o-transition: 0.4s all;
}
.cart_icon svg {
  color: #1b1f22;
}
.cart_icon:hover {
  background-color: #dd3333;
}

.cart_icon:hover svg {
  color: #fff;
}
/*
Hero slider style
==========================*/

.banner_sec {
  position: relative;
}
.hero-slider {
  position: relative;
}
.single-hs-item {
  height: 75vh;
}
.banner_content{
  max-width: 1400px; 
  padding: 0 40px;
  width: 100%;
  margin: auto !important;
  position: absolute;
  top: 72%;
  left: 0;
  right: 0;
}
.banner_content h1{
  font-weight: 700;
  font-size: 50px;
  line-height: 1.5;
}
.banner_btn{
  background-color: #fff;
  border-radius: 30px;
  color: #000;
  padding: 10px 40px;
  box-shadow: 1px 2px 4px #0000002c;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}
.banner_btn:hover{
  color: #000;
  outline: 1px solid #dd3333;
}


.single-hs-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.three_banner img {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.sec_title {
  font-size: 34px;
  font-weight: 400;
}
.sec_title span {
  color: #dd3333;
}

.jj_support_service ul li a {
  display: block;
  text-align: center;
  padding: 30px;
}

.jj_support_service ul li a .jj_support_img {
  position: relative;
}

.jj_support_service ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.jj_support_service ul li {
  flex: 1;
  background: #f1f1f3;
  margin: 0 4px;
  list-style: none;
}
.jj_support_service ul li a {
  text-decoration: none;
}
.jj_support_service ul li a h3 {
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 22px;
  text-align: center;
  letter-spacing: 0.015em;
  text-transform: uppercase;
  color: #404040;
  margin: 20px 0 0;
}
.jj_support_service ul li a p {
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  color: #404040;
  margin: 0;
  letter-spacing: 0.015em;
  padding: 0 0 10px;
}

.banner_sec .owl-theme .owl-nav [class*="owl-"] {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #a9a9a9 !important;
  background: #fff !important;
}

.banner_sec .owl-theme .owl-nav [class*="owl-"] i {
  color: #dd3333;
}

.banner_sec .owl-theme .owl-nav [class*="owl-"]:hover i {
  color: #fff;
}

.banner_sec .owl-theme .owl-nav [class*="owl-"]:hover {
  color: #fff !important;
  background: #dd3333 !important;
}

.banner_sec .owl-carousel .owl-nav button.owl-prev {
  left: 10px;
  font-size: 20px;
}

.banner_sec .owl-carousel .owl-nav button.owl-next {
  right: 10px;
  font-size: 20px;
}

.search-section {
  background-color: #fff;
  border-radius: 7.67px;
  box-shadow: 0 5.89091px 11.7818px rgba(40, 41, 61, 0.04),
    0 23.5636px 47.1273px rgba(96, 97, 112, 0.16);
  padding: 30px 30px 10px 30px;
  row-gap: 7px;
}

.margin_minus {
  position: relative;
  margin-top: -70px;
  z-index: 9;
}
.find-store {
  display: flex;
}

.search_store h2 {
  color: #3d4751;
  font-size: 30px;
}
.store-input {
  height: 50px;
  width: 100%;
  border-radius: 100px;
  background: #f6f6f6;
  border: none;
  font-size: 12px;
  outline: 0;
  text-indent: 32px;

  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 24px;
}

.submit-find-store {
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  background: #557b92;
  letter-spacing: 0.5px;
  height: 50px;
  width: 148px;
  border-radius: 100px;
  color: #fff;
  margin-left: -40px;
  border: none;
  outline: 0;
}

.owl-theme .owl-nav [class*="owl-"] {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #a9a9a9 !important;
  background: #fff !important;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.owl-theme .owl-nav [class*="owl-"] i {
  color: #dd3333;
}
.owl-theme .owl-nav [class*="owl-"]:hover i {
  color: #fff;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
  color: #fff !important;
  background: #dd3333 !important;
}
.owl-carousel .owl-nav button.owl-prev {
  left: -30px;
  font-size: 20px;
}
.owl-carousel .owl-nav button.owl-next {
  right: -30px;
  font-size: 20px;
}

.view_all {
  border: 1px solid #4a4a4a;
  padding: 13px 50px;
  text-decoration: none;
  color: #000;
  transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -moz-transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -ms-transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -o-transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.view_all:hover {
  background-color: #dd3333;
  color: #fff;
  border-color: #dd3333;
}

.addToCart{
  display: block;
  text-align: center;
  padding: 13px 50px;
  border-radius: 50px;
  text-decoration: none;
  color: #fff; 
  width: 100%;
  background-color: #dd3333;
  transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -moz-transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -ms-transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -o-transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}


.addToCart:hover {
  background-color: #dd3333;
  color: #fff;
  border-color: #dd3333;
}

.cta_sec_1 p {
  font-size: 18px;
  color: #000;
  margin-top: 20px;
}

/* ------------------------
    Footer
------------------------*/
footer {
  background: #000;
  padding: 80px 0px 10px;
  color: #ffffffdb;
  position: relative;
}

footer * {
  transition: all 0.3s linear;
}

footer h4 {
  color: #fff;
  font-weight: 400;
  font-size: 16px;
}

footer p,
footer li a,
footer a {
  color: #ffffffdb;
  font-size: 14px;
}

footer b {
  color: #fff;
  font-weight: 600;
}
a {
  text-decoration: none;
}
.copyright {
  color: #ffffffdb;
  padding: 30px 0px 15px;
  border-top: 1px solid #ffffff8f;
  margin-top: 30px;
}

.copyright-link ul {
  display: flex;
  list-style: none;
  justify-content: flex-end;
}

.copyright-link ul li {
  padding: 0px 10px;
}

.footer-logo {
  display: inline-block;
  border-radius: 6px;
  padding: 8px 20px;
}

.footer-logo img {
  width: 100px;
}

.list-inline li {
  display: inline-block;
}

.media-icon li {
  margin-bottom: 20px;
  display: flex;
  align-items: flex-start;
}

.media-icon li a:hover {
  color: #fff;
  text-decoration: underline !important;
}

.footer-list i {
  margin-right: 8px;
}

.footer-list li {
  margin-bottom: 15px;
  text-transform: capitalize;
}

.footer-list li:last-child {
  margin-bottom: 0;
}

.footer-list li a {
  color: #ffffffdb;
  position: relative;
}

.footer-list li a:hover {
  color: #fff;
  padding-left: 8px;
}

.copyright-link ul li a:hover {
  color: #fff;
}

.social-icons.footer-social li a {
  background: none;
  border: 1px solid #fff;
  border-radius: 5px;
  color: #fff;
  height: 40px;
  width: 40px;
  line-height: 40px;
  font-size: 22px;
  display: inline-block;
  text-align: center;
  margin-right: 12px;
}

.social-icons.footer-social li a:hover {
  background: #000;
  color: #fff;
  border: 1px solid #000;
}

@media screen and (min-width: 1920px) and (max-width: 3200px) {
  .single-hs-item {
    height: 75vh;
  }
}

/* .new css */

.your_style .col-lg-2 {
  width: 20% !important;
}

.style_card {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  cursor: pointer;
}
.style_image {
  height: 300px;
  width: 100%;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.style_image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.style_content {
  width: 100%;
  height: 74px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  background: linear-gradient(0, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    radial-gradient(
      104.07% 139.15% at 50.22% 0,
      rgba(255, 255, 255, 0.49) 0,
      rgba(255, 255, 255, 0.28) 100%
    );
  backdrop-filter: blur(30px);
  border-radius: 8px;
}
.style_content p {
  margin-bottom: 0;
  color: #fff;
  font-size: 18px;
}
.style_card:hover p {
  text-decoration: underline;
}

.product-card {
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  display: flex;
  align-items: center;
  user-select: none;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.product-card a {
  width: 100%;
  height: 100%;
}

.product-card .multi-angle-image {
  background-color: #f6f6f6;
  text-align: center;
  height: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  justify-content: center;
}

.image-container .image1 {
  display: block;
}
.image-container .image2 {
  display: none !important;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}

.product-card .multi-angle-image:hover .image-container .image1 {
  display: none;
}
.product-card .multi-angle-image:hover .image-container .image2 {
  display: block !important;
}

.product-card .product-card__title {
  font-size: 16px;
  color: #fff;
  margin-bottom: 0;
  margin-top: 8px;
  font-weight: 700;
  font-stretch: normal;
  font-style: normal;
  height: 24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-feature-settings: "clig" off, "liga" off;
  line-height: 16px;
  letter-spacing: 0.5px;
}
.product-card .product-name {
  font-size: 14px;
  color: #fff;
  margin: 0 !important;

  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  padding: 7px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  line-height: 16px;
}

.product-card .product-price {
  font-size: 18px;
  color: #fff;
  margin: 0;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  display: flex;
  height: 24px;
  align-items: center;
  gap: 4px;
}

.multi_cont {
  background-color: #dd3333;
  padding: 10px 20px;
  width: 90%;
  margin: auto;
  margin-top: -30px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.product_listing .multi_cont {
  background-color: transparent;
  width: 100%;
  margin-top: 0px;
  padding-left: 0;
}

.product_listing .product-card .product-card__title {
  color: #000;
}

.product_listing .product-card .product-name {
  color: #000;
}

.product_listing .product-card .product-price {
  color: #000;
}

.ct_container {
  height: 100vh;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.ct_card {
  margin-top: 80%;
  padding: 40px 20px 10px 20px;
  border-right: 1px solid #fff;
  text-align: center;
}
.col-lg-4:last-child .ct_card {
  border-right: none;
}
.ct_card img {
  width: 70px;
  margin-bottom: 30px;
  filter: brightness(0) invert(1);
  -webkit-filter: brightness(0) invert(1);
}
.ct_card p {
  font-size: 23px;
  line-height: 1.25;
  color: #fff;
  font-weight: 300;
}

.call_to_action {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.call_to_action h2 {
  color: #fff;
  margin-bottom: 20px;
}
.call_to_action p {
  color: #fff;
}

.call_to_action .view_all {
  background-color: red;
  color: #fff;
}
.bg-gray {
  background-color: #f6f6f6 !important;
}
.bg-lightBlue {
  background-color: aliceblue !important;
}

header .discount {
  background-color: #e71e28;
}
header .discount p {
  margin-bottom: 0;
  color: white;
  padding: 6px 0;
  font-size: 14px;
  text-align: center;
}
header .discount a {
  color: #000;
  font-weight: 600;
  position: relative;
}
header .discount a::before {
  content: "";
  position: absolute;
  width: 0;
  height: 1px;
  bottom: -2px;
  background-color: rgb(154, 220, 250);
  transition: all 0.2s;
}
header .discount a:hover::before {
  width: 100%;
}
.site-breadcrumb {
  padding: 10px 48px;
  background-color: #f0eae2;
}
.site-breadcrumb ul {
  display: flex;
  flex-direction: row;
  margin: 0;
  padding: 0;
}
.site-breadcrumb ul li {
  list-style-type: none;
  font-size: 14px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  padding-right: 4px;
  color: #767676;
  min-height: 13.8px;
}
.site-breadcrumb h2 {
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  font-size: 40px;
  padding: 20px 0;
  line-height: 1.17;
  text-align: left;
  color: #222;
  margin-bottom: 0;
}

.site-breadcrumb ul li a {
  color: #767676;
}

.listing_banner {
  height: 400px;
}
.listing_banner img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.product_listing_left {
  border-right: 1px solid #b9b9b9;
}


.size_guide ul{
    padding-left: 0;
    display: flex;
}
.size_guide ul li{
  list-style-type: none;
  padding-left: 10px;
}

.icon-boxes.classic h3.name {
  color: #ffffff;
  font-size: 14px;
  position: absolute;
  display: table;
  margin: auto;
  text-align: center;
  bottom: -12px;
  background: #7f385e;
  line-height: 30px;
  padding: 0px 15px;
  left: 0;
  right: 0;
  border: 2px solid #fff;
  margin: auto;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

.icon-boxes.classic .img-holder img {
  padding: 0 12px;
  height: 120px;
  width: 100%;
  object-fit: contain;
  margin-bottom: 15px;
}

.icons_boxes label {
  padding: 10px 14px;
  border: 1px solid #b9b9b9;
  /* background-color: #e1e1e1; */
  position: relative;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.icons_boxes.icon_card {
  margin-bottom: 10px;
}

.icons_boxes.icon_card label {
  padding: 0;
  border-radius: 15px;
  background-color: transparent;
  position: relative;
  text-align: center;
}
.icons_boxes label {
  text-align: center;
}
.icons_boxes  p{
  margin-bottom: 0;
  padding-top: 10px;
  font-size: 13px;
}
.size_guide{
  margin-top: 30px;
}
.size_guide p{
  font-size: 14px;
}

.Product_price{
  width: 100%;
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.Product_price .price_title{
  font-size: 23px;
  font-weight: 500;
}

.Product_price .old_price{
  font-size: 23px;
  font-weight: 500;
}

.icons_boxes.icon_card h3.name {
  color: #ffffff;
  font-size: 14px;
  position: absolute;
  display: table;
  margin: auto;
  text-align: center;
}

.icons_boxes input[type="radio"],
.icons_boxes input[type="checkbox"] {
  position: absolute;
  top: 20px;
  opacity: 0;
}

.icons_boxes input[type="radio"]:checked + label,
.icons_boxes input[type="checkbox"]:checked + label {
  border: 2px solid #1b1f22;
}

.cake_Title {
  background: #e2cfe389;
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 8px;
  margin-bottom: 30px;
  margin-top: 20px;
  font-weight: 600;
  font-size: 20px;
  text-transform: capitalize;
  text-align: left;
}

.cake_Title img {
  width: 30px;
  margin-right: 10px;
}

.file_wrapper {
  border: 1px solid #e1e1e1;
  padding: 5px;
}

.product_listing_right{
  padding: 0 40px;
}

.inner_accordian{
  padding: 15px 0 30px 0;
}
.accordion-item {
  background-color: #fff;
  border: none;
  border-bottom: 1px solid #e1e1e1;
}

.accordion-button{
  font-size: 21px;
}

.accordian_item h5{
  font-weight: 600;
  font-size: 18px;
}

.accordion-button:not(.collapsed) {
  color: #000;
  background-color: #fff;
  border-bottom: 1px solid #a9a9a9;
  box-shadow: none !important;
}

.extra_info .col-lg-2{
  width: 20% !important;
}
.extra_card{
  background-color: #f6f6f6;
  padding: 20px;
  height: 100%;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.extra_card h4{
  padding-top: 15px;
  font-weight: 600;
  font-size: 18px;
}
.extra_card p{
  font-size: 14px;
  margin-bottom: 0;
}



.product_listing_left .owl-theme .owl-nav [class*="owl-"] {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #a9a9a9 !important;
  background: #fff !important;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.product_listing_left .owl-theme .owl-nav [class*="owl-"] i {
  color: #dd3333;
}
.product_listing_left .owl-theme .owl-nav [class*="owl-"]:hover i {
  color: #fff;
}
.product_listing_left .owl-theme .owl-nav [class*="owl-"]:hover {
  color: #fff !important;
  background: #dd3333 !important;
}
.product_listing_left .owl-carousel .owl-nav button.owl-prev {
  left: 35%;
  top: 95%;
  font-size: 20px;
}
.product_listing_left .owl-carousel .owl-nav button.owl-next {
  right: 35%;
  top : 95%;
  font-size: 20px;
}



@media screen and (min-width: 1920px) and (max-width: 3200px) {
  .ct_container {
    height: 70vh;
  }
  .ct_card {
    margin-top: 100%;
    padding: 40px 20px 0px 20px;
  }
  p {
    font-size: 18px;
  }
  .sec_title {
    font-size: 45px;
    font-weight: 400;
  }
  .banner_content{
    max-width: 2100px; 
    padding: 0 40px;
    width: 100%;
    margin: auto !important;
    position: absolute;
    top: 72%;
    left: 0;
    right: 0;
  }
}
